body { background-color: #ffffff; font-family: Arial, Helvetica; font-size: 12pt; color: #000000 }

h1 { font-size: 24pt; font-weight: bold }
.pageHeading { font-size: 32pt; }
h2 { font-size: 18pt; font-weight: bold }
h3 { font-size: 14pt; font-weight: bold }

a:link { color: #0000ff }
a:visited { color: #0000ff }
a:hover { color: #007fff }
a:active { color: #0000ff }

q {
	font-style: italic;
}



#mainHeading {
	border-bottom: 1.5pt solid #afafaf;
}

.entry {
	border: 2px solid #afafaf;
	padding: 3px;
	margin-bottom: 12px;
}

.photo {
	border: 2px solid #afafaf;
	padding: 3px;
	margin-bottom: 3px;
}